@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');

ion-card{
    --background:#758EB7;
    font-family: 'Poppins', sans-serif;
    color: black;
}

ion-card-subtitle{
    color: black;
}